MS09-041: Vulnerability in Workstation Service Could Allow Elevation of Privilege (971657)

This script is Copyright (C) 2009-2015 Tenable Network Security, Inc.

Synopsis :

Users can elevate their privileges on the remote host.

Description :

The remote host contains a version of the 'Workstation' service that
contains a memory corruption vulnerability that might allow an attacker
with valid credentials to execute arbitrary code on the remote host.

See also :

Solution :

Microsoft has released a set of patches for Windows XP, 2003, Vista and
Server 2008.

Risk factor :

High / CVSS Base Score : 9.0
CVSS Temporal Score : 7.4
Public Exploit Available : true

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 40560 ()

Bugtraq ID: 35972

CVE ID: CVE-2009-1544